スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

MD5不一致

自分でもネットワーク更新を試してみたのですが、最新のSSPでMD5不一致で更新失敗と出てしまいました。
今から原因を探ってみますので、少々お待ちください。

追記
どうも、SSPのバグのようです。2.01.38ではうまく更新ファイルの作成・ネットワーク更新ができたのですが、最新の2.02.04では、ネットワーク更新がうまくいかないようです。これから対策を考えてみます。

さらに追記
SSP 2.02.23 Fullsetではうまくネットワーク更新できるようです。ばぐとら研究所の旧バージョンアーカイブの項目から2.02.23をダウンロードして、これで試してみてください。

さらにさらに追記
SSP2.02.04でネットワーク更新ファイルをつくり、アップロードしてSSP2.02.04でネットワーク更新を試みたのですが、今は成功しました。何が何だか分かりません・・・。エラーの起きる条件が分かりません。バージョンを下げたほうが確実かもしれません。
不安定なことは確かなようですが・・・。

念のため、更新ファイル作成のさいには、もしあれば
kaseijin/

updates.txt
updates2.dau

kaseijin/ghost/master/

updates.txt
updates2.dau

を消去してからSSPで更新ファイル作成を試みて下さい。
スポンサーサイト
リンク
web拍手
プロフィール

深瀬

Author:深瀬
FC2ブログへようこそ!

最新記事
最新コメント
月別アーカイブ
カテゴリ
検索フォーム
RSSリンクの表示
ブロとも申請フォーム

この人とブロともになる

QRコード
QRコード
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。